Subject: Ask for help!

From: "dalian-xujun" <[email-masked]>
Date: Thu, 20 Sep 2001 14:57:35 +0800 (CST)

Hello,
  Everyone!
  I am a graduate student of Dalian University of Technology.
  I met with spome trouble  about use VB programme chemistry structure.
   
  Somebody may use ISIS draw 2.14--a free software,use it draw structure is very easy and  convenient.  I   am  now project a program.   and want to know HOW TO CONNECT TO WORD DYNAMICALLY  (about picture).Just as ISIS draw 2.14.
  I am very thankful to receive your help!!
       
     my email is [email-masked]
         
            yours       Xujun                  dalian  China 
 
.

======================================================================
http://game.163.com/level2/relax.html	�����Լ���ÿ������С��Ϸ��
http://sports.163.com/cwfootball/	�й���10ǿ�� ��������һ��֮ң��
http://sms.163.com			�����������ֱ���������ĸо�